using System;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace RazorPagesMovie.Models
{
  public class PLATBA
  {
    public int ID { get; set; }

    [Column(TypeName = "money")]
    public decimal CASTKA { get; set; }

    [DataType(DataType.Date)]
    public DateTime DATUM { get; set; }

    public string POZNAMKA { get; set; }
  }
}